GET
List organization money accounts (organization)
Organization space User accounts only For: Administrator, Accountant · Permission: money_accounts.list Part of Money accounts and payment methods.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

response
enum<string>
default:resource

Response mode. Default resource; none answers 204 No Content.

Available options:
resource
fields
string

Comma-separated JSON keys of the root resource (id is always rendered). Available: id, name, type, accepted_payment_methods, is_active, provider, provider_reference, supports_incoming, supports_outgoing, organization_id, accounting_account_id, created_at, updated_at.

include
string

Comma-separated include paths, each optionally followed by its fields in parentheses: units(id,sku),units.uomUnit(id,name). Max depth 6, max 40 paths. Available: companies.

Response

200 - application/json

Resource.

data
MoneyAccountResource · object[]
required

Items of this page.

meta
object
required

Pagination details.